[Desktop Entry]
Name=Unload kernel module
Exec=env WINEPREFIX="/home/emh/.wine" wine C:\\\\ProgramData\\\\Microsoft\\\\Windows\\\\Start\\ Menu\\\\Programs\\\\Cheat\\ Engine\\ 7.5\\\\Kernel\\ stuff\\\\Unload\\ kernel\\ module.lnk
Type=Application
StartupNotify=true
Path=/home/emh/.wine/dosdevices/c:/Program Files/Cheat Engine 7.5
Icon=9EC0_Kernelmoduleunloader.0
StartupWMClass=kernelmoduleunloader.exe
